body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  padding: 20px;
  background-color: #f9f9f9;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.notification {
  border-style: solid;
  border-width: 2px;
  border-color: #333;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.content-wrapper {
  max-width: 1000px; 
  margin: 0 auto;
}

.logo {
float: right;
}